Pomelo.EntityFrameworkCore.MySql 2.1.2

MySQL provider for Entity Framework Core

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 3.6 or higher.

Install-Package Pomelo.EntityFrameworkCore.MySql -Version 2.1.2
dotnet add package Pomelo.EntityFrameworkCore.MySql --version 2.1.2
<PackageReference Include="Pomelo.EntityFrameworkCore.MySql" Version="2.1.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Pomelo.EntityFrameworkCore.MySql --version 2.1.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.2.0 188,066 2/7/2019
2.1.4 243,727 11/30/2018
2.1.2 341,441 9/4/2018
2.1.1 269,191 7/7/2018
2.1.0 34,488 7/11/2018
2.0.1 397,303 11/26/2017
2.0.0.1 44,595 10/27/2017
2.0.0 142,379 9/19/2017
1.1.2 123,109 5/6/2017
1.1.0 33,057 11/29/2016
1.0.1 14,034 10/29/2016
1.0.0 7,706 8/5/2016